

<div class="row">
  <div class="col-md-12">
    <div class="main-card mb-3 card">
      <div class="card-header">GIS 
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
            <!-- <button class="btn btn-focus mat-raised-button mat-accent">New Panel</button> -->
          </div>
        </div>
      </div>
      
      <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d325.6721053655339!2d88.37284215926783!3d22.55817692128284!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sus!4v1594700092975!5m2!1sen!2sus" width="100%" height="800" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>     

    </div>
  </div>
</div>


